<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RamdaJS2</title>
    <link rel="stylesheet" href="./CSS/reset.css">
    <link rel="stylesheet" href="./CSS/light-mode.css" id="theme">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Roboto:wght@100;300;400;500;700;900&display=swap" rel="stylesheet">
</head>
<body>    
    <header class="header">  
        <button class="" id="switchMode">Змініити тему</button>    
        <a href="#" class="link-logo"><span class="first-two-letters">Ra</span>mda.js</a>     
        <nav class="navbar">
            <ul class="menu">
                <li class="menu-item"><a href="#" class="menu-item-link">Functional Programming</a></li>
                <li class="menu-item"><a href="#" class="menu-item-link">Ramda</a></li>
                <li class="menu-item"><a href="#" class="menu-item-link">Fantasy Land Spec</a></li>
                <li class="menu-item"><a href="#" class="menu-item-link-box4">Node.js for all</a></li>
            </ul>
        </nav>
    </header>
    <main class="main">
        <aside class="aside">
            <ul class="aside-menu">
                <li><a href="#" class="aside-menu-link">Ramda</a></li>
                <li><a href="#" class="aside-menu-link">Why Ramda?</a></li>
                <li><a href="#" class="aside-menu-link">What's Different?</a></li>
                <li><a href="#" class="aside-menu-link">Introductions</a></li>
                <li><a href="#" class="aside-menu-link">Philosophy</a></li>
            </ul>
            
        </aside>

        <div class="content">
            <div class="img-wrapper">
                <img src="./images/image.png" alt="зображення" class="main-img">

            </div>
            <div class="content-text">
                <p class="first-content-text">
                    Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. 
                    Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка 
                    Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется 
                    Ричарду МакКлинтоку.
                </p>

                <p class="second-content-text">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                    Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor 
                    in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, 
                    sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </div>

        </div>
    </main>
    <footer>
        <div class="bottom-menu-container">
            <div class="bottom-menu">
                <a href="#" class="bottom-menu-link">Ramda</a>
                <a href="#" class="bottom-menu-link">Why Ramda?</a>
                <a href="#" class="bottom-menu-link">What's Different?</a>
                <a href="#" class="bottom-menu-link">Introductions</a>
                <a href="#" class="bottom-menu-link">Philosophy</a>
            </div>
            <span class="copyright">Copyright © 2018</span>
        </div>

    </footer>
    <script src="./script.js"></script>
</body>
</html>